Bug 107700 - tabulator not working as expected
tabulator not working as expected
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: metacity (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-22 03:51 EDT by josef radinger
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-21 05:25:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description josef radinger 2003-10-22 03:51:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030729
Galeon/1.3.9

Description of problem:
if i use or alt-tab to switch between applications i get the popupwindow with
the icons of the said applications, and i can see that by pressing alt-tab i
switch between the apps. but i always have to click into the windows to end the
selection. after releasing alt-tab the selection should be clear. if i switch
over to sawfish this works as expected, so i think its metacity-related.

Version-Release number of selected component (if applicable):
metacity-2.6.2-1

How reproducible:
Always

Steps to Reproduce:
above
    

Additional info:
Comment 1 josef radinger 2004-01-21 05:25:12 EST
closed
a XFree update solved that problem

Note You need to log in before you can comment on or make changes to this bug.